/* @override http://www.elon.edu/shell/960/css/base.css */

/* BASE */

body {
	background: #f5f5f5;
}

/* ----------------------------
	LAYOUT
------------------------------- */

div#top_wrapper {
	width: 960px;
	margin: 0 auto;
}

/* MODULES ==================== */

div.box {
	background: url(http://www.elon.edu/images/e-web/home/box-bg.png) no-repeat bottom left;
	padding: 0 0 10px 0;
	margin-bottom: 1.75em;
	border-top: #f5f5f5 solid 4px;
	position: relative;
}

div.box_alt_bottom {
	background: url(http://www.elon.edu/images/e-web/home/box-bg-bottom_alt.png) left bottom no-repeat;
	border-top: 1px solid #b0b0b0;
	padding: 0 1em;
}

div.box > div.mod_wrapper {
	background: url(http://www.elon.edu/images/e-web/home/box-bg-top.png) no-repeat;
	margin-top: -4px;
	padding-top: 10px;
	display: block;
}

div.box p {
	margin-left: 10px;
}

div.box > ul {
	list-style: none;
	margin: auto 5px;
	padding-bottom: .5em;
}

div.box > ul li {
	background: url(http://www.elon.edu/images/e-web/home/arrow_button.png) top left no-repeat;
	padding-left: 24px;
	margin: .5em .25em;
}

div.box > ul a {
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 1px;
}

div.box > ul a:active, div.box > ul a:link, div.box > ul a:visited {
	color: #333;
	border-bottom: 1px solid #fff;
}

div.box > ul a:hover {
	border-bottom:1px solid #ccc;
}

/* needed? =================== */
/*div.box_alt_bottom > h2 {
	position: relative;
}*/

/*div.box > h2 {
	background: url(http://www.elon.edu/images/e-web/home/h1-bg.png) 0 0 no-repeat;
	border-bottom: 1px solid #b0b0b0;
	padding: .3em .42em .25em .42em;
	margin-top: -4px;
	line-height: 1em;
	font-size: 1.75em;
}*/

/* IMAGERY */

.img-right, .img-top-right {
	float: right;
	margin: 5px 0px 15px 15px;
	border:0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 3px double #d0d0d0;
	padding-top: 2px;
	padding-bottom: 3px;
}

.img-left, .img-top-left {
	float: left;
	margin: 5px 15px 15px 0px;
	border:0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 3px double #d0d0d0;
	padding-top: 2px;
	padding-bottom: 3px;
}

.img-top {
	margin-bottom: 15px;
	border:0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 3px double #d0d0d0;
	padding-bottom: 3px;
	padding-top: 2px;
	float: none;
}

.img-bottom {
	margin-top: 15px;
	border:0;
	border-bottom: 1px solid #d0d0d0;
	border-top: 3px double #d0d0d0;
	padding-top: 3px;
	padding-bottom: 2px;
	float:  none;
}

table img.img-left, table img.img-top-left, table img.img-right, table img.img-top-right, table img.img-top {
	margin-top: 0;
}